﻿/*
Post-Deployment Script Template							
--------------------------------------------------------------------------------------
 This file contains SQL statements that will be appended to the build script.		
 Use SQLCMD syntax to include a file in the post-deployment script.			
 Example:      :r .\myfile.sql								
 Use SQLCMD syntax to reference a variable in the post-deployment script.		
 Example:      :setvar TableName MyTable							
               SELECT * FROM [$(TableName)]					
--------------------------------------------------------------------------------------
*/
:r .\DefaultThings.sql


-- An example of using the DAC Version Number.
if exists(select top 1 [type_version] from [msdb].[dbo].[sysdac_instances_internal] where [type_version] = '1.0.0.0' and [instance_name] = db_name())
	print 'Verion 1';
